i2o_scsi_notify_controller_add
Prev | I2O message devices | Next

## Name

i2o_scsi_notify_controller_add — Retrieve notifications of added controllers

## Synopsis

`void i2o_scsi_notify_controller_add (` | struct i2o_controller * | c`)`;

## Arguments

`c`

  the controller which was added

## Description

If a I2O controller is added, we catch the notification to add a corresponding Scsi_Host.

Prev | Up | Next
i2o_scsi_notify_device_remove | Home | i2o_scsi_notify_controller_remove